/*共通部分*/
body		{margin:0px;
		 text-align:center;
		 background:#FF9E96 url("img/back.gif");
		scrollbar-3d-light-color:#EE8792;
		scrollbar-arrow-color:#EE8792;
		scrollbar-base-color:#F79CA5;
		scrollbar-darkshadow-color:#CC5266;
	 	scrollbar-face-color:#FFD2D6;
	 	scrollbar-highlight-color:#ffffff;
		scrollbar-shadow-color:#EE8792;
		}

h4		{margin:3px;}

h3		{margin:3px;
		 color:#E55F82;
		}

a:link 		{ color:#E55F82; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#E55F82; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#E55F82; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#FFACBA; text-decoration:none;font-weight:bolder;}

.candy_line	{margin:0px;
		 width:25;
		 height:100%;
		 background:#ffffff url("img/candy_back.gif") repeat-y;}

.header		{height:66;
		 text-align:center;
		 width:700;
		 margin:0px;padding:0;
		 background:#ffffff url("img/menu_back.gif") repeat-x;}

.fooder		{height:25;
		 text-align:center;
		 font: bold 80%;
		 color:#ffffff;
		 background:#ff9e97}

.under		{margin:0px;padding:0;
		 background:#ffffff url("img/top_back.jpg") repeat-x bottom;}

/*STORY START*/
.story01	{margin:0;width:700;height:400;
		 background:#ffffff url("img/story01.jpg") no-repeat;}
.story02	{margin:0;width:700;height:400;
		 background:#ffffff url("img/story02.jpg") no-repeat;}
.story03	{margin:0;width:700;height:400;
		 background:#ffffff url("img/story03.jpg") no-repeat;}
.story04	{margin:0;width:700;height:108;
		 background:#ffffff url("img/story04.jpg") no-repeat;}
/*STORYー END*/


/*キャラクター START*/
.chara_posi_A	{margin:0 0 0 25;width:400;height:400;}
.chara_posi_B	{margin:0 25 0 0;width:400;height:400;}
.chara01	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara01.jpg") no-repeat;}
.chara02	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara02.jpg") no-repeat;}
.chara03	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara03.jpg") no-repeat;}
.chara04	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara04.jpg") no-repeat;}
.chara05	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara05.jpg") no-repeat;}
.chara06	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara06.jpg") no-repeat;}
.chara07	{margin:0;width:700;height:650;
		 background:#ffffff url("img/chara/chara07.jpg") no-repeat;}

.nospace	{margin:0;padding:0;}

/*キャラクター END*/

/*ダウンロード START*/
.download	{margin:0;width:700;height:400;
		 background:#ffffff url("img/download.jpg") no-repeat;}
/*ダウンロード END*/


/*イベント START*/

.event_aka_top	{height:25;
		 text-align:center;
		 font: bold 105%;
		 color:#ffffff;
		 background:#ff9e97}

.ev_up_left	{width:10; height:10;
		 background:#ffffff url("img/event/circle_up_left.gif") no-repeat;
		}

.ev_up_right	{width:10;height:10;
		 background:#ffffff url("img/event/circle_up_right.gif") no-repeat;
}

.ev_down_left	{width:10;height:10;
		 background:#ffffff url("img/event/circle_down_left.gif") no-repeat;
}

.ev_down_right	{width:10;height:10;
		 background:#ffffff url("img/event/circle_down_right.gif") no-repeat;
}

.ev_size_u	{width:10;
		 background:#ffffff url("img/event/circle_u.gif") repeat-x;
}

.ev_size_d	{width:10;
		 background:#ffffff url("img/event/circle_d.gif") repeat-x;
}

.ev_length_l	{height:10;
		 background:#ffffff url("img/event/circle_l.gif") repeat-y;
}

.ev_length_r	{height:10;
		 background:#ffffff url("img/event/circle_r.gif") repeat-y;
}

.ev_main	{background:#ffffff;
		 padding:5px;
		 font:80%;
		 text-align:left;
		 color:#D35461;
		}

.ev_font	{font:90%;
		 text-align:left;
		 color:#D35461;
		 }

/*イベント END*/

/*特典 START*/

.shop_card0	{padding:5px;
		 margin:1px;
		 font-size:80%;
		 font-weight:bold;
		 text-align:center;
		 border: 2px #F79CA5;
		 border-style:double;
		 color:#D35461;
		}

.shop_card	{padding:5px;
		 width:190;
		 height:356;
		 font-size:80%;
		 font-weight:bold;
		 text-align:center;
		 border: 2px #F79CA5;
		 border-style:double;
		 color:#D35461;
		}

.shop_card2	{padding:7px;
		 width:290;
		 height:315;
		 font-size:90%;
		 font-weight:bold;
		 text-align:center;
		 border: 2px #F79CA5;
		 border-style:double;
		 color:#D35461;
		}

.font		{color:E55F82;
		 font-size:80%;
		}


/*特典 END*/

/*応援 START*/

.ouen_f	{background:#ffffff;
	 width:600;
	 text-align:center;
	 color:#F79CA5;
	}

.ouen_form	{background:#ffffff;
		 width:600;
		 text-align:center;
		 color:#F79CA5;
		 border: 2px #F79CA5;
		 border-style:double;
		 padding:15px 0 0 0;
		}

.ouen_150	{width:150;
		 color:#F79CA5;
		 text-align:center;
		}

.ouen_20040	{width:600;
		 color:#F79CA5;
		 text-align:center;
		}

.ouen_titile	{color:#000000;
		font-weight:bold;
		font-size:15px;
		}

.pinks		{
		 color:#F38699;
		}

.space_01	{width:30;}

.ouen_bana	{width:200;
		 text-align:center;
		 font-weight:bold;
		 font-size:13px;
 		 background:#ffffff;
		}

.oune_line	{width:660;
		margin:0;
		padding:0;
		 color:#F79CA5;}

.ouen_link_back	{margin:0px;padding:5 0 240 0;
		 background: url("img/ouen/ouen_link_back.jpg") no-repeat fixed 100% 100%; }

/*応援 END*/

h3{margin:0;padding:0;}

